<?php

namespace FiloBlu\Flow\Model\Filters;

/**
 * Class SetStaticValue
 * @package FiloBlu\Flow\Model\Filters
 */
class SetStaticValue extends AbstractFilter
{

    /**
     * @param $value
     * @param $args
     * @return mixed
     */
    public function filter($value, $args)
    {
        return $args;
    }

}
